Schlagwort-Archive: Kartenle

Moneyplex und Card Reader nach Installation von openSUSE 13.1

Hatte jemand erwartet, dass Moneyplex unter openSuSE 13.1 nach einer Neuinstallation mit dem Kartenleser einwandfrei funktioniert?

Ja? Nicht wirklich.

Bei mir funktioniert er natürlich wieder einmal nicht. Ein Blick auf die Homepage von matrica.de offenbart immer noch das alte Märchen:

Unter openSUSE läuft moneyplex in der Regel ganz ohne Anpassungen. Wir empfehlen alle Updates und Aktualisierungen zu installieren.

Frage mich, welche Regel matrica meint. Nun gut, was soll es. Von matrica ist mal wieder keine Hilfe zu erwarten. Das Fehlerbild hatte ich allerdings schon bei der letzten Installation von openSuSE 12.3.

Abhilfe schafft diesmal der Treiber pcsc-cyberjack-3.99.5final.SP05-1.suse12.3.x86_64.rpm von den Seiten der Herstellers Reiner SCT, der allerdings nur für openSUSE 12.3 als Paket vorliegt.

sudo rpm -i --force \
     pcsc-cyberjack-3.99.5final.SP05-1.suse12.3.x86_64.rpm